@charset "UTF-8";
/* Scss Document */
/* line 17, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../../Program Files/Koala/rubygems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* Scss Document */
/* line 3, ../sass/_defines.scss */
.clear_float, #footer {
  clear: both; }

/* line 7, ../sass/_defines.scss */
.clearfix:before, .hairstyle_samples:before, .stylist_list:before, .clearfix:after, .hairstyle_samples:after, .stylist_list:after {
  content: " ";
  display: table; }

/* line 11, ../sass/_defines.scss */
.clearfix:after, .hairstyle_samples:after, .stylist_list:after {
  clear: both; }

/* line 14, ../sass/_defines.scss */
.clearfix, .hairstyle_samples, .stylist_list {
  *zoom: 1; }

/* line 12, ../sass/base.scss */
html {
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #1f1f1f; }

/* line 18, ../sass/base.scss */
body {
  background-image: url("../img/bg.jpg");
  background-color: #fdf7e1; }

/* line 23, ../sass/base.scss */
#header {
  background: #d8dede;
  background-image: url("../img/salon_index.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 249px;
  min-width: 1080px; }
  /* line 32, ../sass/base.scss */
  #header h1, #header h2 {
    text-align: right;
    color: #fff;
    width: 960px;
    margin: auto;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5), -1px -1px 2px rgba(0, 0, 0, 0.5), -1px 2px 2px rgba(0, 0, 0, 0.5), 2px -1px 2px rgba(0, 0, 0, 0.5); }
  /* line 40, ../sass/base.scss */
  #header h1 {
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-weight: bold;
    font-size: 36px;
    padding-top: 162px;
    font-stretch: expanded; }
  /* line 47, ../sass/base.scss */
  #header h2 {
    font-size: 14px;
    padding-top: 8px; }

/* line 53, ../sass/base.scss */
#contents {
  width: 1080px;
  margin: auto; }

/* line 60, ../sass/base.scss */
#aside {
    width: 287px;
    float: left;
    margin-bottom: 30px;
}
  /* line 66, ../sass/base.scss */
  #aside #nav {
    margin-top: 40px;
    background-image: url("../img/nav_bg_top.png"), url("../img/nav_bg_bottom.png"), url("../img/nav_bg_2.png");
    background-position: top center, bottom center, top center;
    background-repeat: no-repeat, no-repeat, repeat-y;
    width: 205px;
    min-height: 496px;
    padding-top: 70px;
    padding-left: 82px;
    padding-bottom: 28px;
}
    /* line 81, ../sass/base.scss */
    #aside #nav h3 {
      font-weight: bold;
      font-size: 115%;
      border-bottom: 1px solid #704e27;
      padding-bottom: 4px;
      width: 158px; }
    /* line 89, ../sass/base.scss */
    #aside #nav ul {
      list-style-image: url("../img/nav_marker.gif");
      margin: 12px auto 40px 24px;
      max-width: 140px;
      word-wrap: break-word; }
      /* line 95, ../sass/base.scss */
      #aside #nav ul li {
        margin: 12px auto; }
    /* line 100, ../sass/base.scss */
    #aside #nav a {
      color: #1f1f1f;
      text-decoration: none; }
      /* line 104, ../sass/base.scss */
      #aside #nav a:hover {
        text-decoration: underline;
        font-weight: bold; }

/* line 112, ../sass/base.scss */
#article {
  width: 793px;
  float: right;
  margin-bottom: 80px; }
  /* line 119, ../sass/base.scss */
  #article > div {
    min-height: 150px; }

/* line 124, ../sass/base.scss */
#footer {
  margin-top: 80px;
  min-width: 1080px;
  height: 170px;
  background-image: url("../img/footer_bg.png");
  text-align: center;
  font-size: 15px;
  color: #fff; }
  /* line 134, ../sass/base.scss */
  #footer a {
    color: #fff; }
  /* line 138, ../sass/base.scss */
  #footer ul {
    display: table;
    margin: auto;
    padding: 35px 0 24px; }
    /* line 143, ../sass/base.scss */
    #footer ul li {
      display: table-cell;
      padding: 0 1.2em;
      border-right: 1px solid #fff; }
      /* line 148, ../sass/base.scss */
      #footer ul li:last-child {
        border-right: none; }

/* line 155, ../sass/base.scss */
a.button {
    display: block;
    margin: auto;
    width: 200px;
    height: 35px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    -ms-border-radius: 17px;
    -o-border-radius: 17px;
    border-radius: 17px;
    border: 1px solid #fff;
    line-height: 35px;
    text-align: center;
    color: #fff;
    /* [disabled]background-color: #f2ecd3; */
    text-decoration: none;
}
  /* line 172, ../sass/base.scss */
  a.button:hover {
    background-color: rgba(255, 209, 187, 0.7);
    font-weight: bold; }

/* line 185, ../sass/base.scss */
.flexslider {
  border: 5px solid #fff;
  border-radius: 0;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

/* line 193, ../sass/base.scss */
.flex-control-paging li a {
  background-color: #fff;
  border: 2px solid #FFF;
  width: 11px;
  height: 11px;
  box-shadow: 0px 0px 5px #704e27; }
  /* line 200, ../sass/base.scss */
  .flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
    background-color: #89ce22; }

/* line 208, ../sass/base.scss */
#price_table {
  background-image: url("../img/price_table_bg_top.png"), url("../img/price_table_bg_bottom.png");
  background-repeat: no-repeat;
  background-position: top center, bottom center;
  width: 720px;
  margin: 35px 14px 17px; }
  /* line 216, ../sass/base.scss */
  #price_table table {
    border-collapse: separate;
    border-spacing: 4px;
    caption-side: bottom;
    max-width: 93%; }
    /* line 222, ../sass/base.scss */
    #price_table table caption {
      padding-top: 22px; }
    /* line 226, ../sass/base.scss */
    #price_table table td, #price_table table th {
      height: 44px;
      text-align: center;
      vertical-align: middle; }
    /* line 231, ../sass/base.scss */
    #price_table table td {
      width: 121px;
      background-color: #f5efcb;
      font-size: 18px;
      font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
      font-size: 20px; }
      /* line 236, ../sass/base.scss */
      #price_table table td.none {
        background-image: url("../img/home_table/price_table_none.jpg"); }
      /* line 243, ../sass/base.scss */
      #price_table table td .large {
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-size: 20px; }
      /* line 247, ../sass/base.scss */
      #price_table table td .small {
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-size: 14px; }
    /* line 252, ../sass/base.scss */
    #price_table table th {
      font-size: 15px;
      font-weight: bold;
      width: 155px;
      text-shadow: 1px 1px 2px white;
      -webkit-border-radius: 5px 0 0 5px;
      -moz-border-radius: 5px 0 0 5px;
      -ms-border-radius: 5px 0 0 5px;
      -o-border-radius: 5px 0 0 5px;
      border-radius: 5px 0 0 5px;
      background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d3e1a4), color-stop(100%, #bdd274));
      background: -webkit-linear-gradient(#d3e1a4, #bdd274);
      background: -moz-linear-gradient(#d3e1a4, #bdd274);
      background: -o-linear-gradient(#d3e1a4, #bdd274);
      background: linear-gradient(#d3e1a4, #bdd274); }
    /* line 262, ../sass/base.scss */
    #price_table table tr.price_table_header th {
      color: #fff;
      font-size: 15px;
      line-height: 1.3em;
      height: 55px;
      width: auto;
      font-weight: normal;
      text-shadow: 1px 1px 2px black;
      -webkit-border-radius: 5px 5px 0 0;
      -moz-border-radius: 5px 5px 0 0;
      -ms-border-radius: 5px 5px 0 0;
      -o-border-radius: 5px 5px 0 0;
      border-radius: 5px 5px 0 0;
      background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #865c2f), color-stop(100%, #5b3f1f));
      background: -webkit-linear-gradient(#865c2f, #5b3f1f);
      background: -moz-linear-gradient(#865c2f, #5b3f1f);
      background: -o-linear-gradient(#865c2f, #5b3f1f);
      background: linear-gradient(#865c2f, #5b3f1f); }
      /* line 273, ../sass/base.scss */
      #price_table table tr.price_table_header th.blank {
        background: transparent;
        color: #f30;
        font-size: 11px;
        text-align: left;
        padding-left: 7px;
        text-shadow: none; }
      /* line 282, ../sass/base.scss */
      #price_table table tr.price_table_header th div {
        width: 7em;
        margin: auto; }
    /* line 289, ../sass/base.scss */
    #price_table table tr.note td {
      background: transparent;
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
      font-size: 13px;
      height: 36px; }
      /* line 295, ../sass/base.scss */
      #price_table table tr.note td > span {
        border-bottom: 1px solid #9fbc3d;
        padding-bottom: 5px; }
    /* line 300, ../sass/base.scss */
    #price_table table tr.note .large {
      font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
      color: #ff7920; }
  /* line 307, ../sass/base.scss */
  #price_table ul.annotation {
    font-size: 10px;
    position: relative;
    bottom: 20px;
    margin: 25px auto;
    text-align: center;
    white-space: nowrap; }
    /* line 315, ../sass/base.scss */
    #price_table ul.annotation li {
      display: inline; }
  /* line 320, ../sass/base.scss */
  #price_table h3 {
    border-bottom: 1px solid #704e27;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    color: #704e27;
    font-size: 26px;
    text-align: center;
    padding: 26px 0 8px;
    margin: 0 32px 14px; }
    /* line 329, ../sass/base.scss */
    #price_table h3 strong {
      font-size: 35px;
      padding-left: 0.5em; }
  /* line 335, ../sass/base.scss */
  #price_table .table_list {
    display: table;
    margin: auto;
    width: 656px; }
    /* line 340, ../sass/base.scss */
    #price_table .table_list dl {
      display: table-cell;
      text-align: center;
      font-weight: bold;
      min-width: 25%; }
      /* line 346, ../sass/base.scss */
      #price_table .table_list dl dt {
        width: 98px;
        height: 23px;
        line-height: 23px;
        margin: auto;
        border: 3px solid #ffcead;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        z-index: 1;
        background-color: #fff; }
      /* line 358, ../sass/base.scss */
      #price_table .table_list dl dd {
        height: 95px;
        width: 96%;
        margin: -15px 2% 20px;
        padding-top: 20px;
        background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffe6d6), color-stop(100%, #ffccaa));
        background: -webkit-linear-gradient(#ffe6d6, #ffccaa);
        background: -moz-linear-gradient(#ffe6d6, #ffccaa);
        background: -o-linear-gradient(#ffe6d6, #ffccaa);
        background: linear-gradient(#ffe6d6, #ffccaa);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        text-shadow: 1px 1px 2px white;
        position: relative;
        z-index: 0;
        font-size: 14px;
        line-height: 1.4em;
        display: table; }
        /* line 372, ../sass/base.scss */
        #price_table .table_list dl dd div, #price_table .table_list dl dd span {
          display: table-cell;
          vertical-align: middle; }

/* line 382, ../sass/base.scss */
#customer_voice {
  background-image: url("../img/customer_voice_bg.png");
  background-repeat: no-repeat; }
  /* line 386, ../sass/base.scss */
  #customer_voice table {
    border-collapse: separate;
    border-spacing: 0 24px;
    padding: 57px 0px 15px 50px;
    width: 703px; }
    /* line 394, ../sass/base.scss */
    #customer_voice table td.icon {
      background-color: #fff;
      text-align: center;
      vertical-align: middle;
      -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
      box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }
      /* line 400, ../sass/base.scss */
      #customer_voice table td.icon img {
        width: 54px;
        padding: 3px; }
    /* line 406, ../sass/base.scss */
    #customer_voice table td.fukidashi {
      width: 26px;
      vertical-align: middle; }
      /* line 409, ../sass/base.scss */
      #customer_voice table td.fukidashi img {
        position: relative;
        right: -1px; }
    /* line 415, ../sass/base.scss */
    #customer_voice table td.comment {
      border: 1px solid #704e27;
      background-color: #fff;
      padding: 12px 26px 6px;
      max-width: 513px;
      overflow: hidden;
      text-overflow: ellipsis; }
      /* line 423, ../sass/base.scss */
      #customer_voice table td.comment .who {
        text-align: right;
        font-size: 10px;
        padding-top: 6px; }

/* line 434, ../sass/base.scss */
.hairstyle_samples, .stylist_list {
  padding-top: 45px;
  padding-left: 7px; }
  /* line 441, ../sass/base.scss */
  .hairstyle_samples h3, .stylist_list h3 {
    font-weight: bold;
    font-size: 20px;
    color: #AC9E00;
    border-bottom: 2px solid #AC9E00;
    padding-bottom: 6px;
    width: 720px;
    margin-left: 10px;
    margin-bottom: 10px;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

/* line 454, ../sass/base.scss */
.hairstyle_list {
  width: 165px;
  height: 275px;
  text-align: center;
  float: left;
  margin: 10px 10px 24px; }
  /* line 461, ../sass/base.scss */
  .hairstyle_list div {
    margin-bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}
  /* line 468, ../sass/base.scss */
  .hairstyle_list img {
    width: 100%;
    height: 100%;
    padding: 5px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    max-width: 155px;
    max-height: 255px;
}
  /* line 476, ../sass/base.scss */
  .hairstyle_list a {
    color: #fff;
}
    /* line 479, ../sass/base.scss */
    .hairstyle_list a:hover {
      font-weight: bold; }
      /* line 482, ../sass/base.scss */
      .hairstyle_list a:hover img {
        background-color: rgba(255, 209, 187, 0.7); }

/* line 490, ../sass/base.scss */
#stylist {
    background-image: url("../img/stylist_bg.png");
    background-repeat: no-repeat;
    padding-top: 65px;
    padding-left: 7px;
    color: #fff;
}
  /* line 496, ../sass/base.scss */
  #stylist .stylist_list {
    width: 128px;
    text-align: center;
    float: left;
    margin: 10px 6px 24px;
}
    /* line 502, ../sass/base.scss */
    #stylist .stylist_list div {
      margin-bottom: 8px; }
    /* line 506, ../sass/base.scss */
    #stylist .stylist_list img {
      width: 118px;
      padding: 5px;
      background-color: #fff;
      -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
      box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2); }
    /* line 513, ../sass/base.scss */
    #stylist .stylist_list a {
      color: #fff; }
      /* line 516, ../sass/base.scss */
      #stylist .stylist_list a:hover {
        font-weight: bold; }
        /* line 519, ../sass/base.scss */
        #stylist .stylist_list a:hover img {
          background-color: rgba(255, 209, 187, 0.7); }
